.md-objects .md-object.md-layer-1-5-0 {
z-index: 2 !important;}
.md-objects .md-object.md-layer-1-2-0 {
z-index: 1000 !important; color: #ffffff !important;
 font-size: 3.75em;
 font-weight: 300;
 font-family: "Open Sans";
}
.md-objects .md-object.md-layer-1-2-1 {
z-index: 999 !important;}
.md-objects .md-object.md-layer-1-3-0 {
z-index: 999 !important;}
.md-objects .md-object.md-layer-1-3-1 {
z-index: 1000 !important; color: #ffffff !important;
 font-size: 3.75em;
 font-weight: 400;
 font-family: "Arial";
}
.md-objects .md-object.md-layer-1-4-0 {
z-index: 999 !important;}
.md-objects .md-object.md-layer-1-4-1 {
z-index: 1000 !important; color: #ffffff !important;
 font-size: 3.75em;
 font-weight: 400;
 font-family: "Arial";
}